/* Fear of Mice Additions */

/*from insight.css */
.bar-title {
	font: bold small-caps 12px/17px Verdana, ariel, helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
	padding: 1px;
	margin: 10px 10px 10px 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.pink-back {
	background-color: #ECFBED;
	height: 10px;
	padding:0;
	margin:0;
}

.Copy-rights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
	color: #999999;
	text-align:right;
	margin:0;
}

/* FOM Requirements */
a.about {text-decoration:none;color:#ff9900;}
.top-link-back a {
   color:#FFFFFF; 
   font-size:13px; 
   font-family:Verdana, Arial, Helvetica, sans-serif;
   text-decoration:none;   
}   
h3.menuheader {
   padding: 3px 0 3px 0;
}   

.peoplelist tr td {
 font-size:0.8em;
}
.footmenu {
  margin: 0;
  padding: 0;
  line-height: normal;  
  text-align:center;
}

.footmenu h3 {
  display: inline;
  padding: 0 4px 0 4px;  
  list-style: none;
  font-size: 9px;
  border: 1px solid black;
  border-top:0;
  border-bottom:0;
}
  
/* Gallery */
#gallery {width:460px; height:360px; position:relative; border:1px solid #ddd; background:#f8f8f8;}
#gallery ul {list-style:none; padding:1px; margin:0; width:130px; float:right; height:358px; overflow:auto;}
#gallery ul li {display:inline; width:50px; height:50px; float:left; margin:0 2px 2px 0; border:1px solid #444; cursor:pointer;}
#gallery ul li img {display:block; width:50px; height:50px;}
#gallery ul li span {display:none; position:absolute; left:10px; top:260px; width:300px;font-family:verdana, arial, sans-serif; color:#06a; font-size:11px; line-height:15px; text-align:justify;}
#gallery ul li span b {color:#444;}

/* required for IE5.x and IE6 to display the start image size correctly */
#gallery ul li.click i img.default {margin:0 auto 2px auto; width:320px; height:240px; border:1px solid #fff;}

#gallery ul li.off {display:none;}

#gallery ul li.click {border-color:#fc0; background:#f8f8f8; cursor:default;}

#gallery ul li.click i {position:absolute; left:0; top:0; width:280px; height:200px;}

#gallery ul li.click i img {margin:2px auto 2px auto; width:auto; height:auto; border:1px solid #fff;}

#gallery ul li.click span {display:block;}
